namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghre_CertificateDesign(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_CertificateDesignController : BaseController<IGhre_CertificateDesignServices, Ghre_CertificateDesign, Ghre_CertificateDesignDto, InsertGhre_CertificateDesignInput, EditGhre_CertificateDesignInput>
{
    public Ghre_CertificateDesignController(IGhre_CertificateDesignServices service) : base(service)
    {
    }
}